<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE documentInfo>
<documentInfo url="/home/ed/Clouds/Bureau/German/German_Camp.pdf">
 <generalInfo>
  <history>
   <current viewport="0;C2:0.499547:0.646392:1"/>
  </history>
  <views>
   <view name="PageView">
    <zoom mode="1" value="1.08558"/>
    <continuous mode="1"/>
    <viewMode mode="0"/>
    <trimMargins value="0"/>
   </view>
  </views>
 </generalInfo>
</documentInfo>
